Subject: New Reply Received - Item Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 09:59:10 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Item Return  Ticket comment <div dir="ltr">Hello,<div><br></div>
<div>Either I am crazy or you, I am screwing my head for this refund. You are replying with the same answer without understanding the problem, Please find the attachment and see how many receipts are there.</div>
<div>
<b style="background-color:rgb(255,255,0)">4 Receipts</b> how many returns have been processed? <b style="background-color:rgb(255,255,0)">3</b> and <b style="background-color:rgb(255,255,0)">1</b> still unprocessed i am asking please refund which still not refunded after one month.</div>
<div>I understand it takes a maximum 2 weeks for the refund to reflect not the one month. If you cannot refund then please give me someone's email supervisor manager or whomever.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 20 Mar 2021 at 14:52, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Tahir,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that your refund for BHD 3.87 for the order number 7436000632 has been processed.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your refund for BHD 3.87 has been processed on 27/02/2021 with the transaction ID 169999990094896176. The amount will take 7-14 business days to be reflect back in your account.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043203623676'>Receipt_2021-03-03_091155.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180759